Tons of Site breaking due to "invalid certificate"



  • Hii there,

    I have been using VIivaldi for a while now, and suddenly, a lot of sites broke.
    when I go to (for example) this page:
    https://image.coolblue.io/content/198506?max-width=729&max-height=459

    it gives me the error:
    NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED

    This is quite annoying as it happens to a lot of sites that I visit.
    How can I fix this?

    Here are some details of my Vivaldi:

    Vivaldi 1.4.589.38 (Stable channel) (32-bit)
    Revision afa9b018e32575fcd8f8283755a315804ecf0671
    OS Windows
    Blink 537.36 (@afa9b018e32575fcd8f8283755a315804ecf0671)
    JavaScript V8 5.3.332.47
    Flash (Disabled)
    User Agent Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.148 Safari/537.36 Vivaldi/1.4.589.38
    Command Line "D:\Application\vivaldi.exe" --always-authorize-plugins --disable-translate --enable-use-zoom-for-dsf=false --flag-switches-begin --flag-switches-end
    Executable Path D:\Application\vivaldi.exe
    Profile Path C:\Users\Finlay\AppData\Local\Vivaldi\User Data\Default
    Compiler MSVC 2015

    Cheers!



  • It's time to update vivaldi, 1.6 stable is out and 1.7 snapshots too.



  • I've downloaded the installer, ran it and hit "agree and update".
    However, when vivaldi get's opened up again, it's still version 1.4.589.38.
    Any suggestions?

    EDIT:
    manually going to the installation directory, I saw that there was a directory called 1.6.689.40.
    So I moved the directory called 1.4.589.38, and now I'm on version 1.6.689.40 🙂
    Weird that it happens like this...



  • hmm.... seems that doing this broke vivaldi.exe? new_vivaldi.exe works fine though... (but now links on Thunderbird, Discord etc. won't open)


 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.